SUSE SLED12 / SLES12 Security Update : apache2 (SUSE-SU-2021:3299-1)

critical Nessus Plugin ID 153922